* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

#form-1 {
    background-image: linear-gradient(to bottom right, #FFE53B, #FF2525);  
    min-height: 900px;
    height: 900px;
    display: flex;
}

.container__text {
    color: white;
    flex-direction: column;
}

.container__text-content {
    font-size: 105px;
    font-weight: bold;
    margin-left: 109px;
}

.space {
    margin-left: 256px;
    position: relative;
    top: -120px;
}

.container__text-discrition {
    color:white;
    font-size: 21px;
    font-weight: regular;
    width: 400px;
    height: 222px;
    margin-left: 450px;
    position: relative;
    bottom: 583px;
}

.container__login {
    display: flex;
    align-items: center;
    margin: 0 auto;
}

.container__login-overlay {
    width: 510px;
    height: 260px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 30px;
    
}

.container__form {
    position: absolute;
    width: 510px;
}

.container__login-text {
    justify-content: center;
    display: flex;
    position: relative;
    bottom: 50px;
    font-size: 70px;
    font-weight: bold;
    color: white;
}

.container__login-input {
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
    bottom: 40px;
}

.container__login-input input:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

.container__login-input input {
    color: white;
    font-size: 13px;
    height: 46px;
    border-radius: 65px;
    width: 250px;
    margin-top: 20px;
    padding-left: 20px;
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid white;
}

.container__login-input input::placeholder {
    color: white;
}

.container__login-submit {
    display: flex;
    position: relative;
    top: 62px;
    justify-content: center;
}

.container__login-submit button:hover {
    background-color: #FF2525;
    color: white;
}

.container__login-submit button {
    border: none;
    width: 121px;
    height: 46px;
    border-radius: 23px;
    color: #FF2525;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
}

.form-control {
    height: 40px;
    padding: 8px 12px;
    border: 1px solid #b3b3b3;
    border-radius: 3px;
    outline: none;
    font-size: 1.4rem;
}

.formInput.invalid .form-message {
    color: white;
}

.formInput.invalid .form-control {
    border: 2px solid red;
}

.form-message {
    display: flex;
    position: absolute;
    align-items: center;
    left: 150px;
}

/* RESPONSIVE */
/* Mobile: width < 740px */
@media only screen and (max-width: 46.1875em) {

}
/* Tablet: width >= 740px and width < 1024px */
@media only screen and (min-width: 46.25em) and (max-width: 63.9375em){
    .container__text-content {
        flex-direction: row;
    }
}